---

---

<!DOCTYPE html>
<html lang="en">

<head>
    <!--================ Basic page needs ================-->
    <title>{{ site.title }}</title>
    <meta charset="UTF-8">
    <meta name="author" content="{{ site.author }}">
    <meta name="keywords" content="{{ site.keywords }}">
    <meta name="description" content="{{ site.description }}">
    {% feed_meta %}
    {% seo %}
    <!--================ Mobile specific metas ================-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--================ Favicon ================-->
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
    <link rel="icon" href="/favicon.ico" type="image/x-icon">
    <!--================ Google web fonts ================-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Old+Standard+TT:400,400i,700|Open+Sans:200,300,400,400i,600,600i,700,700i,800,800i|Playfair+Display:400,400i,700,700i,900,900i">
    <!--================ Vendor CSS ================-->
    <link rel="stylesheet" href="static/css/animate.min.css">
    <link rel="stylesheet" href="static/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="static/css/linearicons.css">
    <link rel="stylesheet" href="static/css/milenia-icon-font.css">
    <link rel="stylesheet" href="static/vendors/owl-carousel/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="static/vendors/fancybox/jquery.fancybox.min.css">
    <link rel="stylesheet" href="static/vendors/arcticmodal/jquery.arcticmodal-0.3.css">
    <link rel="stylesheet" href="static/vendors/revolution/css/settings.css">
    
    <link rel="stylesheet" href="static/vendors/revolution/css/layers.min.css">
    <link rel="stylesheet" href="static/vendors/revolution/css/navigation.min.css">
    <link rel="stylesheet" href="static/vendors/jquery-ui/jquery-ui.min.css">
    <link rel="stylesheet" href="static/css/bootstrap.min.css">

    <link rel="stylesheet" href="static/vendors/monkeysan-tooltip/monkeysan-jquery-tooltip.css">

    <!--================ Theme CSS ================-->
    <link rel="stylesheet" href="static/css/style.css">
    <link rel="stylesheet" href="static/css/heissa.css">
    <!--================ Vendor JS ================-->

</head>

<!-- <body class="milenia-body--scheme-lightbrown"> -->

<body class="milenia-body--scheme-lightbrown">
    {{ content }}
</body>
